Bug 1012396 - Unable to remove user from group
Unable to remove user from group
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-providers (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomáš Bžatek
Robin Hack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 07:59 EDT by Roman Rakus
Modified: 2014-06-17 23:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: openlmi-providers-0.3.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:13:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2013-09-26 07:59:24 EDT
Description of problem:
Provider crashes when trying to remove user from group

Problem is in LMI_MemberOfGroupDeleteInstance function. The remove process should be similar to one used in lgroupmod.
Comment 1 Roman Rakus 2013-09-26 09:22:00 EDT
Fixed upstream. Will create package soon.
Comment 3 Jan Safranek 2013-11-04 08:52:39 EST
Shifting back to ON_QA, cleared by rrakus.
Comment 6 Ludek Smid 2014-06-13 08:13:27 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.